ViewVC 'cvsdb.py' Remote Denial of Service Vulnerability

ViewVC is prone to a remote denial-of-service vulnerability.

Attackers can exploit this issue to cause the server to consume excessive resources, denying service to legitimate users.

Versions prior to ViewVC 1.1.11 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus